
Gisaf - Bug #9824

Values: round numbers (number of decimals) should be defined for each model

04/03/2020 16:35 - Philippe May

Status: Closed Start date: 04/03/2020

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Reported by Bala for the well levels.

A recent change had an unwanted consequence: all values are rounded to 1 digit after comma separator.

For example, for well levels: it should be 2 digits.

Associated revisions

Revision cd295b65 - 14/03/2020 13:19 - Philippe May

Round values depending on model (Fixes #9824)

Fix attachments path issue

Fix missing model attributes (introduced previous commit)

Revision d05ab337 - 14/03/2020 13:21 - Philippe May

Wells: round levels to 2 digits (fixes #9824)

History

#1 - 14/03/2020 13:20 - Philippe May

- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset gisaf|cd295b6518dd2f8d8d182981585e13be79e65f53.

#2 - 14/03/2020 15:56 - Philippe May

- Status changed from Resolved to Closed
